uuid: 7970827a-199c-4f46-8f4a-ec898c0e9c3d
langcode: he
status: true
dependencies: {  }
_core:
  default_config_hash: fmIZX47PjCIVObQh6Ao8FQfKjkWy-FzUE-OvsbDmMjQ
id: native
label: 'PHP native sendmail'
plugin: native
configuration: {  }
